<!DOCTYPE html>
<html>
<head>
	<title>My First Webpage</title>
</head>
<body>
	<!-- Headings -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>
	<hr>
	<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
	<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
	<ol type="1"> 
		<li>eat</li>
		<li>sleep</li>
		<li>code</li>
		<li>comment</li>
	</ol>
	<ul type="square">
		<li>html</li>
		<li>css</li>
		<li>javascript</li>
	</ul>
	<a href="https://www.w3schools.com/" target="_blank">click here</a>
	<br>
	<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
	<hr>
	<h1>Popular Cat Names</h1>
	<ul>
		<li><strong>USA</strong></li>
		<ol>
			<li>Tigger</li>
			<li>Tiger</li>
			<li>Max</li>
			<li>Smokey</li>
			<li>Sam</li>
		</ol>
		<br>
		<li><strong>Australia</strong></li>
		<ol>
			<li>Oscar</li>
			<li>Max</li>
			<li>Tiger</li>
			<li>Sam</li>
			<li>Misty</li>
		</ol>
	</ul>



</body>
</html>